Changelog (keep in mind that many listed changes are only for the installer app yet I still show it here):

v3.3.17 9.0_test2 (22-03-2014):
- XVM updated to nightly build r3245

v3.3.16 (22-03-2014):
- added special update checking script for my modpack and config
- updated "Kriegstreiber's Turret Traverse Sounds v1.54"
- updated languages & configs for Hangar Clock (changed to WoT style)

v3.3.15 (20-03-2014):
- fixed "Squad Commands by S0me0ne"
- updated "Kriegstreiber's WWIIHWA engine sounds" to v1.83
- updated swf in "Effective Armor Calc"
- added "Kriegstreiber's Turret Traverse Sounds v1.52" to DLC and can be installed independently now
- added "Skins with hitzones from Dendyt" to DLC
- added "Grandpa's Favorite Voices and Sounds Mod" to DLC
- added "Allied silouhettes always" mod
- added "Zoom x60 with 13 steps"
- reworked sound mods DLC section
- tuned zoom indicator in "Damocles Sword" crosshair
- reworked section "Damagepanel Gambiter"
- changed hosting on some files (for testing purposes)

v3.3.14 (17-03-2014):
- removed "Kriegstreiber's Turret Traverse Sounds" (bugged)

v3.3.13 (16-03-2014):
- added "Kriegstreiber's Turret Traverse Sounds v1.4" to DLC
- the 6th sense icon returned to it's original location
- it's again possible to edit the config with the xvm online editor
- removed all previous hangar clocks
- added Hangar Clock by Maxim___77
- totaly reworked the hangar clock section

v3.3.12 (14-03-2014):
- fixed WinChances on Statisticform
- removed "Sniper & Arty Scope by Kellerman"
- added "Kellermans Blue v2.1 By Soulza" crosshair
- added "Kriegstreiber's ambience sounds" to DLC
- added "White Damaged Tracks" mod to DLC
- added "Squad Commands by S0me0ne" mod
- re-added White Tank Corpses & Beige Tank Corpses
- re-added Zoom x60

v3.3.11 (12-03-2014):
- turned off the "fire message" in DamagePanel Gambiter (not needed anymore)
- disabled aiming info on crosshair by kellerman3746
- added player's average tank level to the global stats
- added average damage done in battle to the hitlog variant #1 & zipped XVM only

v3.3.10 (11-03-2014):
- fix to installing locastans Minimap
- updated Aslain's colored Tech-Tree and Vehicle list icons to v1.1
- updated Hardscope crosshair to v11
- added Sniper & Arty Scope By kellerman3746
- added Save Login Server for Asia region
- internal installation procedures reworked and enhanced for DLC section

v3.3.9 (09-03-2014):
- new feature: the installer will check for the downloaded files now, and won't redownload them if they are present in aslains_downloaded_files folder
- removed Colored Hitzones, 60x zoom (illegal?)
- updated Session Statistics Exel to 8.11.6
- updated Botdetect to 811g

v3.3.8 (08-03-2014):
- the installer will warn if you install in wrong folder
- removed Colored Tank Corpses
- removed Tank View Direction on minimap

v3.3.7 (07-03-2014):
- updated AutoEquip mod to latest version
- added new functionality "checking for a new version of the installer"
- since now the installer will automaticaly check for it's newest version available, and suggest to download

v3.3.6 (06-03-2014):
- added x60 zoom to P_MoD options
- added Shtys Minimalistic Sights 8.11 mod
- split InfoPanel into two options

v3.3.5 (05-03-2014):
- added Aslain's colored Tech-Tree and Vehicle list icons v1.0

v3.3.4 (04-03-2014):
- added new config by marvin to Radial Menu mod and it's section reworked
- added new Damage Indicator, and it's section reworked
- added Technology Hangar Euro-Ukraine
- added new xvm selection: 'Show player names on the minimap"
- added Deegie’s Sniper Sights mod remake by gkarageorgos
- added Hardscope 10 crosshair
- added optional Colored Messages to Locastans session stats 

v3.3.3 (03-03-2014):
- updated P-MoD by P0LIR0ID to v0.8.11_4
- updated Kriegstreiber's Crosshair "Mjölnir" to v2.9
- added 'Enhanced zoom speed on arcade crosshair' switch
- removed elite filter in Multilined Tank Carousel's default config
- the FoV options removed, not needed since today's wot hotfix

v3.3.2 (02-03-2014):
- fixed Colored Messages mod by YasenKrasen
- moved Wide Border of Maps mod to the DLC section and expanded
- updated ReCo's Vertical Techtree mod to v8.4
- updated SpotMessanger mod to v13
- updated Multilined Tank Carousel[*] to an experimental v1.5
- updated Damage Indicator with a 15 sec display script
- InfoPanel mod on screen position moved slightly up
- improvements in the installation method

[*] - can be setup in the game menu (the last tab named  'Mods')

v3.3.1 (01-03-2014):
- updated YasenKrasen to v8.11.2 [WN8]
- updated Locastan's Session Stats to v8.11.5 [WN8]
- since now installing any Session Stat mod is equal to erasing it's stat cache
- added a switch for the enemy spotted markers on the players panel
- the installer should log it's actions and selected components to the installation folder now
- the superheavy icon option was removed permanently to provide the best compatibility
- the Colored Messages mod pulled out from YasenKrasen and is available as separate option in Chat mod section

v3.3.0 (28-02-2014):
- XVM updated to nightly build r3231
- updated Kriegstreiber’s engine sounds to v1.761 
- updated Kriegstreiber’s gun sounds to v1.75c 
- added the Enemy View Direction minimap mod
- camera position after the battleloading set to higher distance
- totaly reworked the way of installing the DLC sound mods: since now they are being installed in res_mods, and res/audio folder will be automaticaly copied there
- due to above change, it is recommended to use the clean install option, or even installing over a clean wot installation

v3.2.42 (27-02-2014):
- XVM updated to nightly build r3230
- fix to camera position after our death, when Zoom out is enabled

v3.2.41 (26-02-2014):
- Session Statistics Exel updated to 8.11.5 (brings up the wn8 macro, but it's not accurate yet, so I didn't update the configs this time)
- Kriegstreiber's Crosshair "Mjölnir" updated to v2.81
- Damagepanel Gambiter: the last hit message position tuned up
- the 6th sense icon position slightly lowered
- "Remember last zoom position" renamed to "Enable default zoom" (Enable = do not remember last zoom position; Unchecked = remember last zoom position).
- chat filter: profanity words updated
- the superheavy minimap icon brought back to the installer

v3.2.40 (25-02-2014):
- XVM updated to nightly build r3229
- fix to the afterbattle mission window
- eff armor calculator: updated vehicle data
- the 6th sense icon slightly lowered (hopefully won't stick out of the screen anymore)

v3.2.39 (24-02-2014):
- XVM updated to nightly build r3228
- updated color scale for the efficiency rating
- the 6th sense icon moved more to the upper side of screen

v3.2.38 (24-02-2014):
- XVM updated to nightly build r3226
- Session Statistics Exel updated to 8.11.3
- UT Announcer script updated (fix to a nasty bug after you get killed)
- ATAC! mod updated to v.8.11.04
- Multilined Tank Carousel can be installed with only 1 row now!
- Effective armor calculator split into two options

v3.2.37 (23-02-2014):
- clanicons DLC re-added, links updated (thanks to Titan89_NA)
- Zayaz Battleinterface config replaced with a new one
- Damagepanel Gambiter: last hit message moved to the left

v3.2.36 (23-02-2014):
- the game will remember your last selected loging server by default again
- P-MoD by P0LIR0ID updated to v0.8.11_3 (all dependencies updated as well)
- P-MoD added new option "Remember last zoom position"
- Multilined TankCarousel updated to v1.4
- ServerCross fix (removed white crosshair, J1mbo crosshair fix, Vanilla crosshair fix)
- removed the clanicons DLC (the XVM team blocked those links to download)
- the 6th sense sound fix

v3.2.35 (21-02-2014):
- XVM updated to nightly build r3223
- Koshanaranek scripts replaced with P-MoD by P0LIR0ID and will always be installed by default, no matter of what, to provide best compatibility with installer and the other mods
- MaxFarPlane mod replaced with No Fog mod by Artasan
- clanicon download links updated
- Zayaz Battleinterface config replaced with different one
- Kriegstreiber's Crosshair "Mjölnir" updated to v2.761
- FavoriteServer mod removed, and replaced with P-MoD
- Show winchances on battleresults windows enabled by default
- SuperHeavy icon option temporary removed
- the Clean Install is required!

v3.2.34 (19-02-2014):
- Bot Detect mod is back with new version 8.11b
- BalCalMod previous version brought back (new one was not working)
- Show Battletier added to xvm config & enabled by default
- effective armor calculator fix (will not install everytime now)
- added option to display 6th sense icon for 7 seconds

v3.2.33 (18-02-2014):
- Bot Detect mod removed (no longer updated)
- added Gold Premium Tank mod (icons in garage) 
- re-added 15m circle mod v8.11.02
- SpotMessanger mod updated to v12

v3.2.32 (17-02-2014):
- SpotMessanger mod updated to v11 (mod is working now)
- Autotelescope mod reverted to previous stable version
- re-added XVM Tank Ranges 1.9 mod

v3.2.31 (17-02-2014):
- re-adjusted dynamic color by kilo-battles & tank battles
- J1mbo's crosshair updated to 1.37
- ATAC! mod updated to v.8.11.03
- BalCalcMod script updated
- Kriegstreiber's WWIIHWA engine sounds updated to v1.76
- Kriegstreiber's WWIIHWA gun sounds updated to v1.75b
- AutoTelescope mod updated to v0.0.6 
- FoV fix mod: changed values to match the 8.10 as much as possible
- Radial Menu mod installation section simplified, and config tuned up
- ServerCross mod: blue crosshair fix
- Cave Garage US Army re-added 
- Zayaz Battleinterface re-added
- Disable gun shake option added to crosshairs section
- added Wide Border of Maps mod
- added Damocles Sword v6.9.9 crosshair mod
- Sniper Low FPS fix removed from MaxFarPlane mod (most likely it was causing hanging on a new maps)

v3.2.30 (16-02-2014):
- Kriegstreiber's Crosshair "Mjölnir" fix to "XML not loaded"
- YasenKrasen mod selection split

v3.2.29 (15-02-2014):
- XVM updated to nightly build r3222
- YasenKrasen updated with LC messages (it's complete mod now, english version will turn your WoT into english language! Delete LC messages folder in res_mods to revert it)
- Gnomefeather's engine sounds fix
- Beige Death mod re-added
- added FoV fix mod
- added SpotMessanger mod

v3.2.28 (15-02-2014):
- XVM updated to nightly build r3221
- Base Circle mod installing fix 
- Koshnaranek camera scripts updated to pre-release 8.11
- ServerCross fixed
- Multilined Tank Carousel back with experimental swf

v3.2.27 (14-02-2014):
- XVM updated to nightly build r3219
- added equipment installer section
- re-added Autotelescope (for users who don't like AutoEquip)
- updated Damagepanel Gambiter to v2
- re-added BalCalcMod
- re-added ReCo's Vertical Techtree v8.2
- added Colored Base Circle mod
- MaxFarPlane mod replaced with MaxFarplane + Sniper Low FPS fix
- removed Multilined Tank Carousel (sorry I did all I could, but it's author has to fix this mod, otherwise never ending problems with disappearing in garage)

v3.2.26 (13-02-2014):
- Multilined Tank Carousel fixed and included
- changed font size on ATAC! mod
- added 15 sec display to Damage indicator mod
- added SafeShot mod
- chatScroll mod removed (obsolete)
- AutoEquip mod fix (clean install required)

v3.2.25 (13-02-2014):
- fixed crashing on exiting the client
- Multilined Tank Carousel removed again, unstable
- Autotelescope mod replaced with AutoEquip mod
- the clean install recommended

v3.2.24 (13-02-2014):
- NoBinoculars mod fixed
- some core scripts updated
- Session Statistic Exel updated
- Multilined Tank Carousel is back and updated to v1.2
- Kriegstreiber's Crosshair "Mjölnir" updated to v2.74
- ATAC! is back and updated to v.8.11.02
- Hellinger Minimal Hangar is back
- Radial Menu v2.5.7 is back
- InfoPanel mod is back

v3.2.23 (12-02-2014):
- added new mod Botdetect
- added Implant Angle Indicator by Vitiris to Damagepanel Gambiter
- re-introduced mods that are compatible with 8.11 (Chat filter, Kriegstreiber's WWIIHWA sound mods Gnomefeather's sound mods, premium hangar, progressindicator textmod, no camo, Hitzone skins by GoHa.ru, train wagons, NoBinoculars)

v3.2.22 (12-02-2014):
- XVM updated to nightly build r3217
- some mods disabled until I find a stable version (if you see missing mod, this is the reason)
- many fixes

v3.2.21 (11-02-2014):
- XVM updated to nightly build r3214
- some mods from modpack and DLC are temporary disabled because I couldn't find their versions for 8.11 and/or had no time to implement them in 8.11 reality today

v3.2.20 (11-02-2014):
- adaptation to WoT 8.11 (based on XVM r3205)
- fixed spotting status in the fog of war mode (CW)
